View Issue Details

IDCategoryLast Update
0007212bugs2019-06-25 10:16
ReporterIlawAssigned To 
Reproducibilityalways 
Status closedResolutionfixed 
PlatformWindowsOS10ProfessionnalOS Version
Product Version5.5 
Fixed in Version 
Summary0007212: Cannot import sessions from protools
Descriptiontest import session demo from my Avid account (demo song called Earth and Stars) and I cannot import all files, stops at track 31 (There are 47 tracks)

tried many tiomes but it stops import tracks.
TagsNo tags attached.

Users sponsoring this issue
Sponsors List Total Sponsorship = US$ 5

2017-01-24 14:08: Ilaw (US$ 5)
Users sponsoring this issue (Total Sponsorship = US$ 5)

Activities

Ilaw

2017-01-24 14:02

reporter  

Capture.PNG (14,160 bytes)
Capture.PNG (14,160 bytes)

Ilaw

2017-01-24 14:02

reporter  

Capture2.PNG (30,497 bytes)
Capture2.PNG (30,497 bytes)

Ilaw

2017-01-24 14:06

reporter   ~0019305

Last edited: 2017-01-25 01:04

View 6 revisions

I can load the session but without last tracks so it's near perfect. Maybe you could fix it because a lot of people waits for full compatibility with PT (To switch !)

As you can see import from the same session does not not give same results with ImportPT (as ardour feature) and after AAtranslation (AA translator)
With AATranslator I have more tracks on Ardour as you can see on screenshots
but missing a lot of them when I try to import directly from PT to ardour

With AAT I have all tracks : the complete session
With ardour's feature it blocks the importation before the end. (if there's more than 31 tracks maybe)

Ilaw

2017-01-24 14:12

reporter  

AAT.PNG (142,961 bytes)
AAT.PNG (142,961 bytes)

Ilaw

2017-01-24 14:12

reporter  

importArdour.PNG (114,294 bytes)
importArdour.PNG (114,294 bytes)

zamaudio

2017-01-26 11:47

reporter   ~0019313

Hi, are you able to share the .ptx file that is failing to load please?

Ilaw

2017-01-26 12:50

reporter  

Kelly Malone - Earth and Stars.ptx (1,661,559 bytes)

Ilaw

2017-01-26 12:50

reporter   ~0019314

thanks !

zamaudio

2017-01-27 07:13

reporter   ~0019318

There is no problem with the import tool. The reason you are missing some tracks is because the ptformat library does not support MIDI import (yet).
Therefore, you are missing the MIDI tracks from the import.

Ilaw

2017-01-27 15:32

reporter   ~0019320

thank you so much !

zamaudio

2019-06-25 10:06

reporter   ~0020686

Version 777686b of the ptformat library (to be included in the next nightly ardour version) can now open your session. I would consider it fixed, see the attached output as proof. (I have chopped out the midi notes from the text file to make it smaller)

kelly.txt (31,189 bytes)
ProTools 11 Session: Samplerate = 44100Hz
Target samplerate = 48000

34 wavs, 52 regions, 109 active regions

Audio file (WAV#) @ offset, length:
`BeatPrnt_01.L.wav` w(0) @ 0, 2520000
`BeatPrnt_01.R.wav` w(1) @ 0, 2520000
`KitRibbon_02.wav` w(2) @ 0, 806400
`KitCondenser_02.wav` w(3) @ 0, 806400
`KitCondenser.dup1_01.wav` w(4) @ 0, 806400
`KitRibbon_03.wav` w(5) @ 0, 907200
`KitCondenser_Coro.wav` w(6) @ 0, 907200
`KitCondenser.dup1_02.wav` w(7) @ 0, 907200
`ProgrammedBreak.L.wav` w(8) @ 0, 403200
`ProgrammedBreak.R.wav` w(9) @ 0, 403200
`KitRibbon_04.wav` w(10) @ 0, 100800
`KitCondenser_03.wav` w(11) @ 0, 100800
`KitCondenser.dup1_03.wav` w(12) @ 0, 100800
`PianoMgPrint.L.wav` w(13) @ 0, 9273600
`PianoMgPrint.R.wav` w(14) @ 0, 9273600
`AcousticXY_01.L.wav` w(15) @ 0, 9475200
`AcousticXY_01.R.wav` w(16) @ 0, 9475200
`AcousticEchoChamber_01.wav` w(17) @ 0, 9475200
`KellyLead_01.wav` w(18) @ 0, 8366400
`SpaceEchoPrint_01.L.wav` w(19) @ 0, 8568000
`SpaceEchoPrint_01.R.wav` w(20) @ 0, 8568000
`HarmzA_01.wav` w(21) @ 0, 403200
`HarmAChmb_01.wav` w(22) @ 0, 403200
`HarmzB_01.wav` w(23) @ 0, 403200
`HarmzBChmb_01.wav` w(24) @ 0, 403200
`HarmzA_02.wav` w(25) @ 0, 201600
`HarmAChmb_02.wav` w(26) @ 0, 201600
`HarmzB_02.wav` w(27) @ 0, 201600
`HarmzBChmb_02.wav` w(28) @ 0, 201600
`HarmzA_03.wav` w(29) @ 0, 2570400
`HarmAChmb_03.wav` w(30) @ 0, 2570400
`HarmzB_03.wav` w(31) @ 0, 2570400
`HarmzBChmb_03.wav` w(32) @ 0, 2570400
`Gtr.wav` w(33) @ 0, 9525600

Region (Region#) (WAV#) @ into-sample, length:
`AcousticEchoChamber_01` r(0) w(17) @ 0, 10313143
`AcousticXY_01.L` r(1) w(15) @ 0, 10313143
`AcousticXY_01.R` r(2) w(16) @ 0, 10313143
`BeatPrnt_01-02.L` r(3) w(0) @ 438857, 2304000
`BeatPrnt_01-02.R` r(4) w(1) @ 438857, 2304000
`BeatPrnt_01-03.L` r(5) w(0) @ 0, 438857
`BeatPrnt_01-03.R` r(6) w(1) @ 0, 438857
`BeatPrnt_01-04.L` r(7) w(0) @ 1755428, 987428
`BeatPrnt_01-04.R` r(8) w(1) @ 1755428, 987428
`BeatPrnt_01-09.L` r(9) w(0) @ 2633143, 109714
`BeatPrnt_01-09.R` r(10) w(1) @ 2633143, 109714
`BeatPrnt_01-10.L` r(11) w(0) @ 1755428, 877714
`BeatPrnt_01-10.R` r(12) w(1) @ 1755428, 877714
`BeatPrnt_01.L` r(13) w(0) @ 0, 2742857
`BeatPrnt_01.R` r(14) w(1) @ 0, 2742857
`Gtr` r(15) w(33) @ 0, 10368000
`HarmAChmb_01` r(16) w(22) @ 0, 438857
`HarmAChmb_02` r(17) w(26) @ 0, 219428
`HarmAChmb_03` r(18) w(30) @ 0, 2797714
`HarmzA_01` r(19) w(21) @ 0, 438857
`HarmzA_02` r(20) w(25) @ 0, 219428
`HarmzA_03` r(21) w(29) @ 0, 2797714
`HarmzBChmb_01` r(22) w(24) @ 0, 438857
`HarmzBChmb_02` r(23) w(28) @ 0, 219428
`HarmzBChmb_03` r(24) w(32) @ 0, 2797714
`HarmzB_01` r(25) w(23) @ 0, 438857
`HarmzB_02` r(26) w(27) @ 0, 219428
`HarmzB_03` r(27) w(31) @ 0, 2797714
`KellyLead_01` r(28) w(18) @ 0, 9106286
`KitCondenser.dup1_03` r(29) w(12) @ 0, 109714
`KitCondenser_03` r(30) w(11) @ 0, 109714
`KitCondenser_Coro` r(31) w(7) @ 0, 987428
`KitCondenser_Coro` r(32) w(6) @ 0, 987428
`KitCondenser_Coro-01` r(33) w(6) @ 0, 877714
`KitCondenser_Coro-02` r(34) w(7) @ 0, 877714
`KitCondenser_Coro-03` r(35) w(6) @ 877714, 109714
`KitCondenser_Coro-04` r(36) w(7) @ 877714, 109714
`KitCondenser_Vs` r(37) w(4) @ 0, 877714
`KitCondenser_Vs` r(38) w(3) @ 0, 877714
`KitRibbon_04` r(39) w(10) @ 0, 109714
`KitRibbon_Coro` r(40) w(5) @ 0, 987428
`KitRibbon_Coro-01` r(41) w(5) @ 0, 877714
`KitRibbon_Coro-02` r(42) w(5) @ 877714, 109714
`KitRibbon_Vs` r(43) w(2) @ 0, 877714
`PianoMgPrint.L` r(44) w(13) @ 0, 10093715
`PianoMgPrint.R` r(45) w(14) @ 0, 10093715
`ProgrammedBreak-01.L` r(46) w(8) @ 0, 329142
`ProgrammedBreak-01.R` r(47) w(9) @ 0, 329142
`ProgrammedBreak.L` r(48) w(8) @ 0, 438857
`ProgrammedBreak.R` r(49) w(9) @ 0, 438857
`SpaceEchoPrint_01.L` r(50) w(19) @ 0, 9325715
`SpaceEchoPrint_01.R` r(51) w(20) @ 0, 9325715

MIDI Region (Region#) @ into-sample, length:
... heaps of notes here ...

Track name (Track#) (Region#) @ Absolute:
`PrgBrk` t(0) r(48) @ 1612800
`PrgBrk` t(0) r(48) @ 2016000
`PrgBrk` t(0) r(48) @ 2419200
`PrgBrk` t(0) r(48) @ 2822400
`PrgBrk` t(0) r(48) @ 3225600
`PrgBrk` t(0) r(48) @ 3628800
`PrgBrk` t(0) r(48) @ 4032000
`PrgBrk` t(0) r(48) @ 4435200
`PrgBrk` t(0) r(48) @ 4838400
`PrgBrk` t(0) r(48) @ 4939200
`PrgBrk` t(0) r(48) @ 5342400
`PrgBrk` t(0) r(48) @ 5745600
`PrgBrk` t(0) r(48) @ 6148800
`PrgBrk` t(0) r(48) @ 6552000
`PrgBrk` t(0) r(48) @ 6955200
`PrgBrk` t(0) r(48) @ 7056000
`PrgBrk` t(0) r(48) @ 7459200
`PrgBrk` t(0) r(48) @ 7862400
`PrgBrk` t(0) r(48) @ 8265600
`PrgBrk` t(0) r(48) @ 8668800
`PrgBrk` t(0) r(48) @ 9072000
`PrgBrk` t(0) r(48) @ 9475200
`PrgBrk` t(0) r(48) @ 9878400
`PrgBrk` t(0) r(46) @ 10281600
`PrgBrk` t(1) r(49) @ 1612800
`PrgBrk` t(1) r(49) @ 2016000
`PrgBrk` t(1) r(49) @ 2419200
`PrgBrk` t(1) r(49) @ 2822400
`PrgBrk` t(1) r(49) @ 3225600
`PrgBrk` t(1) r(49) @ 3628800
`PrgBrk` t(1) r(49) @ 4032000
`PrgBrk` t(1) r(49) @ 4435200
`PrgBrk` t(1) r(49) @ 4838400
`PrgBrk` t(1) r(49) @ 4939200
`PrgBrk` t(1) r(49) @ 5342400
`PrgBrk` t(1) r(49) @ 5745600
`PrgBrk` t(1) r(49) @ 6148800
`PrgBrk` t(1) r(49) @ 6552000
`PrgBrk` t(1) r(49) @ 6955200
`PrgBrk` t(1) r(49) @ 7056000
`PrgBrk` t(1) r(49) @ 7459200
`PrgBrk` t(1) r(49) @ 7862400
`PrgBrk` t(1) r(49) @ 8265600
`PrgBrk` t(1) r(49) @ 8668800
`PrgBrk` t(1) r(49) @ 9072000
`PrgBrk` t(1) r(49) @ 9475200
`PrgBrk` t(1) r(49) @ 9878400
`PrgBrk` t(1) r(47) @ 10281600
`KitRibbon` t(2) r(39) @ 1512000
`KitRibbon` t(2) r(43) @ 1612800
`KitRibbon` t(2) r(43) @ 2419200
`KitRibbon` t(2) r(43) @ 3225600
`KitRibbon` t(2) r(40) @ 4032000
`KitRibbon` t(2) r(43) @ 4939200
`KitRibbon` t(2) r(43) @ 5342400
`KitRibbon` t(2) r(40) @ 6148800
`KitRibbon` t(2) r(41) @ 7056000
`KitRibbon` t(2) r(41) @ 7862400
`KitRibbon` t(2) r(41) @ 8668800
`KitRibbon` t(2) r(40) @ 9475200
`KitRibbon` t(2) r(42) @ 10382400
`KitRibbon` t(2) r(42) @ 10483200
`KitCondenser` t(3) r(30) @ 1512000
`KitCondenser` t(3) r(38) @ 1612800
`KitCondenser` t(3) r(38) @ 2419200
`KitCondenser` t(3) r(38) @ 3225600
`KitCondenser` t(3) r(32) @ 4032000
`KitCondenser` t(3) r(38) @ 4939200
`KitCondenser` t(3) r(38) @ 5342400
`KitCondenser` t(3) r(32) @ 6148800
`KitCondenser` t(3) r(33) @ 7056000
`KitCondenser` t(3) r(33) @ 7862400
`KitCondenser` t(3) r(33) @ 8668800
`KitCondenser` t(3) r(32) @ 9475200
`KitCondenser` t(3) r(35) @ 10382400
`KitCondenser` t(3) r(35) @ 10483200
`KitCondenserLlel` t(4) r(29) @ 1512000
`KitCondenserLlel` t(4) r(37) @ 1612800
`KitCondenserLlel` t(4) r(37) @ 2419200
`KitCondenserLlel` t(4) r(37) @ 3225600
`KitCondenserLlel` t(4) r(31) @ 4032000
`KitCondenserLlel` t(4) r(37) @ 4939200
`KitCondenserLlel` t(4) r(37) @ 5342400
`KitCondenserLlel` t(4) r(31) @ 6148800
`KitCondenserLlel` t(4) r(34) @ 7056000
`KitCondenserLlel` t(4) r(34) @ 7862400
`KitCondenserLlel` t(4) r(34) @ 8668800
`KitCondenserLlel` t(4) r(31) @ 9475200
`KitCondenserLlel` t(4) r(36) @ 10382400
`KitCondenserLlel` t(4) r(36) @ 10483200
`AcousticXY` t(5) r(1) @ 1512000
`AcousticXY` t(6) r(2) @ 1512000
`AcousticEchoChamber` t(7) r(0) @ 1512000
`Gtr` t(8) r(15) @ 1512000
`KellyLead` t(9) r(28) @ 2318400
`SpaceEchoPrint` t(10) r(50) @ 2318400
`SpaceEchoPrint` t(11) r(51) @ 2318400
`HarmzA` t(12) r(19) @ 5040000
`HarmzA` t(12) r(20) @ 5796000
`HarmzA` t(12) r(21) @ 7660800
`HarmAChmb` t(13) r(16) @ 5040000
`HarmAChmb` t(13) r(17) @ 5796000
`HarmAChmb` t(13) r(18) @ 7660800
`HarmzB` t(14) r(25) @ 5040000
`HarmzB` t(14) r(26) @ 5796000
`HarmzB` t(14) r(27) @ 7660800
`HarmzBChmb` t(15) r(22) @ 5040000
`HarmzBChmb` t(15) r(23) @ 5796000
`HarmzBChmb` t(15) r(24) @ 7660800

MIDI Track name (MIDITrack#) (MIDIRegion#) @ Absolute:
`Boom` mt(0) mr(33) @ 61440000
`Boom` mt(0) mr(34) @ 92160000
`Boom` mt(0) mr(39) @ 153600000
`Boom` mt(0) mr(41) @ 188160000
`Boom` mt(0) mr(35) @ 218880000
`Boom` mt(0) mr(42) @ 399360000
`BoomTopEnd` mt(1) mr(47) @ 61440000
`BoomTopEnd` mt(1) mr(47) @ 76800000
`BoomTopEnd` mt(1) mr(47) @ 92160000
`BoomTopEnd` mt(1) mr(47) @ 107520000
`BoomTopEnd` mt(1) mr(47) @ 122880000
`BoomTopEnd` mt(1) mr(47) @ 138240000
`BoomTopEnd` mt(1) mr(51) @ 153600000
`BoomTopEnd` mt(1) mr(47) @ 188160000
`BoomTopEnd` mt(1) mr(47) @ 203520000
`BoomTopEnd` mt(1) mr(47) @ 218880000
`BoomTopEnd` mt(1) mr(51) @ 234240000
`BoomTopEnd` mt(1) mr(52) @ 268800000
`BoomTopEnd` mt(1) mr(52) @ 299520000
`BoomTopEnd` mt(1) mr(52) @ 330240000
`BoomTopEnd` mt(1) mr(52) @ 360960000
`BoomTopEnd` mt(1) mr(53) @ 391680000
`StructPerc` mt(3) mr(299) @ 153600000
`StructPerc` mt(3) mr(299) @ 234240000
`StructPerc` mt(3) mr(300) @ 268800000
`StructPerc` mt(3) mr(300) @ 299520000
`StructPerc` mt(3) mr(300) @ 330240000
`StructPerc` mt(3) mr(300) @ 360960000
`StructPerc` mt(3) mr(301) @ 391680000
`Ratchet` mt(4) mr(320) @ 153600000
`Ratchet` mt(4) mr(318) @ 234240000
`Ratchet` mt(4) mr(319) @ 268800000
`Ratchet` mt(4) mr(319) @ 299520000
`Ratchet` mt(4) mr(319) @ 330240000
`Ratchet` mt(4) mr(319) @ 360960000
`Ratchet` mt(4) mr(322) @ 391680000
`Ratchet` mt(4) mr(322) @ 395520000
`Ratchet` mt(4) mr(322) @ 399360000
`Sifu` mt(5) mr(441) @ 153600000
`Sifu` mt(5) mr(441) @ 234240000
`Sifu` mt(5) mr(442) @ 268800000
`Sifu` mt(5) mr(442) @ 299520000
`Sifu` mt(5) mr(442) @ 330240000
`Sifu` mt(5) mr(442) @ 360960000
`Sifu` mt(5) mr(443) @ 391680000
`Sifu` mt(5) mr(443) @ 395520000
`Sifu` mt(5) mr(443) @ 399360000
`Wong` mt(6) mr(398) @ 153600000
`Wong` mt(6) mr(396) @ 234240000
`Wong` mt(6) mr(400) @ 268800000
`Wong` mt(6) mr(400) @ 299520000
`Wong` mt(6) mr(400) @ 330240000
`Wong` mt(6) mr(400) @ 360960000
`Wong` mt(6) mr(401) @ 391680000
`Wong` mt(6) mr(401) @ 395520000
`Wong` mt(6) mr(401) @ 399360000
`Tapp` mt(7) mr(109) @ 61440000
`Tapp` mt(7) mr(100) @ 92160000
`Tapp` mt(7) mr(100) @ 122880000
`Tapp` mt(7) mr(99) @ 153600000
`Tapp` mt(7) mr(99) @ 188160000
`Tapp` mt(7) mr(99) @ 203520000
`Tapp` mt(7) mr(99) @ 234240000
`Tapp` mt(7) mr(109) @ 268800000
`Tapp` mt(7) mr(109) @ 299520000
`Tapp` mt(7) mr(109) @ 330240000
`Tapp` mt(7) mr(99) @ 360960000
`Tapp` mt(7) mr(112) @ 395520000
`Tapp` mt(7) mr(112) @ 399360000
`Four` mt(8) mr(386) @ 72960000
`Four` mt(8) mr(389) @ 88320000
`Four` mt(8) mr(386) @ 103680000
`Four` mt(8) mr(389) @ 119040000
`Four` mt(8) mr(390) @ 126720000
`Four` mt(8) mr(388) @ 134400000
`Four` mt(8) mr(386) @ 142080000
`Four` mt(8) mr(384) @ 149760000
`Four` mt(8) mr(382) @ 153600000
`Four` mt(8) mr(390) @ 207360000
`Four` mt(8) mr(388) @ 215040000
`Four` mt(8) mr(386) @ 222720000
`Four` mt(8) mr(384) @ 230400000
`Four` mt(8) mr(382) @ 234240000
`Four` mt(8) mr(391) @ 268800000
`Four` mt(8) mr(391) @ 299520000
`Four` mt(8) mr(391) @ 330240000
`Four` mt(8) mr(382) @ 360960000
`Four` mt(8) mr(393) @ 395520000
`Four` mt(8) mr(393) @ 399360000
`Sukky` mt(9) mr(314) @ 122880000
`Sukky` mt(9) mr(311) @ 153600000
`Sukky` mt(9) mr(311) @ 203520000
`Sukky` mt(9) mr(311) @ 234240000
`Sukky` mt(9) mr(316) @ 268800000
`Sukky` mt(9) mr(316) @ 299520000
`Sukky` mt(9) mr(316) @ 330240000
`Sukky` mt(9) mr(311) @ 360960000
`Sukky` mt(9) mr(317) @ 395520000
`Sukky` mt(9) mr(317) @ 399360000
`More Drums` mt(12) mr(337) @ 122880000
`More Drums` mt(12) mr(337) @ 130560000
`More Drums` mt(12) mr(337) @ 138240000
`More Drums` mt(12) mr(337) @ 145920000
`More Drums` mt(12) mr(337) @ 203520000
`More Drums` mt(12) mr(337) @ 211200000
`More Drums` mt(12) mr(337) @ 218880000
`More Drums` mt(12) mr(337) @ 226560000
`More Drums` mt(12) mr(337) @ 268800000
`More Drums` mt(12) mr(337) @ 276480000
`More Drums` mt(12) mr(337) @ 284160000
`More Drums` mt(12) mr(337) @ 291840000
`More Drums` mt(12) mr(337) @ 299520000
`More Drums` mt(12) mr(337) @ 307200000
`More Drums` mt(12) mr(337) @ 314880000
`More Drums` mt(12) mr(337) @ 322560000
`More Drums` mt(12) mr(337) @ 330240000
`More Drums` mt(12) mr(337) @ 337920000
`More Drums` mt(12) mr(337) @ 345600000
`More Drums` mt(12) mr(337) @ 353280000
`More Drums` mt(12) mr(337) @ 360960000
`More Drums` mt(12) mr(337) @ 368640000
`More Drums` mt(12) mr(337) @ 376320000
`More Drums` mt(12) mr(337) @ 384000000
`More Drums` mt(12) mr(337) @ 391680000
`More Drums` mt(12) mr(340) @ 399360000
`KitRibbon` mt(13) mr(341) @ 145920000
`KitRibbon` mt(13) mr(341) @ 226560000
`KitRibbon` mt(13) mr(341) @ 291840000
`KitRibbon` mt(13) mr(341) @ 322560000
`KitRibbon` mt(13) mr(341) @ 353280000
`KitRibbon` mt(13) mr(341) @ 384000000
`KitRibbon` mt(13) mr(341) @ 395520000
`KitCondenser` mt(14) mr(186) @ 61440000
`KitCondenser` mt(14) mr(186) @ 92160000
`KitCondenser` mt(14) mr(186) @ 122880000
`KitCondenser` mt(14) mr(186) @ 153600000
`KitCondenser` mt(14) mr(186) @ 184320000
`KitCondenser` mt(14) mr(186) @ 188160000
`KitCondenser` mt(14) mr(186) @ 203520000
`KitCondenser` mt(14) mr(186) @ 234240000
`KitCondenser` mt(14) mr(186) @ 264960000
`KitCondenser` mt(14) mr(186) @ 268800000
`KitCondenser` mt(14) mr(186) @ 299520000
`KitCondenser` mt(14) mr(186) @ 330240000
`KitCondenser` mt(14) mr(186) @ 360960000
`KitCondenser` mt(14) mr(187) @ 391680000
`KitCondenserLlel` mt(15) mr(150) @ 61440000
`KitCondenserLlel` mt(15) mr(144) @ 76320000
`KitCondenserLlel` mt(15) mr(144) @ 91680000
`KitCondenserLlel` mt(15) mr(144) @ 107040000
`KitCondenserLlel` mt(15) mr(144) @ 122400000
`KitCondenserLlel` mt(15) mr(146) @ 137760000
`KitCondenserLlel` mt(15) mr(145) @ 152640000
`KitCondenserLlel` mt(15) mr(207) @ 153600000
`KitCondenserLlel` mt(15) mr(163) @ 188160000
`KitCondenserLlel` mt(15) mr(145) @ 202560000
`KitCondenserLlel` mt(15) mr(150) @ 203520000
`KitCondenserLlel` mt(15) mr(144) @ 218400000
`KitCondenserLlel` mt(15) mr(178) @ 233760000
`KitCondenserLlel` mt(15) mr(207) @ 234240000
`KitCondenserLlel` mt(15) mr(203) @ 268800000
`KitCondenserLlel` mt(15) mr(204) @ 284160000
`KitCondenserLlel` mt(15) mr(205) @ 299520000
`KitCondenserLlel` mt(15) mr(202) @ 314880000
`KitCondenserLlel` mt(15) mr(208) @ 330240000
`KitCondenserLlel` mt(15) mr(207) @ 360960000
`KitCondenserLlel` mt(15) mr(201) @ 395520000
`KitCondenserLlel` mt(15) mr(201) @ 399360000
`StonedSnr` mt(16) mr(465) @ 60000000
`StonedSnr` mt(16) mr(464) @ 61440000
`StonedSnr` mt(16) mr(445) @ 76800000
`StonedSnr` mt(16) mr(445) @ 92160000
`StonedSnr` mt(16) mr(445) @ 107520000
`StonedSnr` mt(16) mr(445) @ 122880000
`StonedSnr` mt(16) mr(445) @ 138240000
`StonedSnr` mt(16) mr(460) @ 153600000
`StonedSnr` mt(16) mr(445) @ 203520000
`StonedSnr` mt(16) mr(445) @ 218880000
`StonedSnr` mt(16) mr(460) @ 234240000
`StonedSnr` mt(16) mr(456) @ 268800000
`StonedSnr` mt(16) mr(457) @ 284160000
`StonedSnr` mt(16) mr(458) @ 299520000
`StonedSnr` mt(16) mr(447) @ 314880000
`StonedSnr` mt(16) mr(461) @ 330240000
`StonedSnr` mt(16) mr(460) @ 360960000
`StonedSnr` mt(16) mr(452) @ 395520000
`StonedSnr` mt(16) mr(452) @ 399360000
`StonedSnr` mt(16) mr(455) @ 403200000
`StnSnrShake` mt(17) mr(462) @ 330240000
`StnSnrShake` mt(17) mr(459) @ 360960000
`AnaCrash` mt(18) mr(402) @ 60529676
`AnaCrash` mt(18) mr(404) @ 184320000
`Beat` mt(19) mr(407) @ 60529676
`Beat` mt(19) mr(408) @ 184320000
`BeatLlel` mt(20) mr(247) @ 61440000
`BeatLlel` mt(20) mr(230) @ 153600000
`BeatLlel` mt(20) mr(217) @ 203520000
`BeatLlel` mt(20) mr(218) @ 218880000
`BeatLlel` mt(20) mr(230) @ 234240000
`BeatLlel` mt(20) mr(232) @ 268800000
`BeatLlel` mt(20) mr(232) @ 284160000
`BeatLlel` mt(20) mr(232) @ 299520000
`BeatLlel` mt(20) mr(240) @ 314880000
`BeatLlel` mt(20) mr(230) @ 330240000
`BeatLlel` mt(20) mr(230) @ 360960000
`BeatLlel` mt(20) mr(231) @ 395520000
`BeatLlel` mt(20) mr(231) @ 399360000
`Kicks` mt(21) mr(412) @ 92160000
`Kicks` mt(21) mr(255) @ 153600000
`Kicks` mt(21) mr(256) @ 157440000
`Kicks` mt(21) mr(239) @ 234240000
`Kicks` mt(21) mr(256) @ 238080000
`Kicks` mt(21) mr(237) @ 268800000
`Kicks` mt(21) mr(237) @ 284160000
`Kicks` mt(21) mr(237) @ 299520000
`Kicks` mt(21) mr(241) @ 314880000
`Kicks` mt(21) mr(239) @ 330240000
`Kicks` mt(21) mr(243) @ 360960000
`Kicks` mt(21) mr(244) @ 395520000
`Kicks` mt(21) mr(244) @ 399360000
`OffBeatBass` mt(22) mr(327) @ 122880000
`OffBeatBass` mt(22) mr(328) @ 153380762
`OffBeatBass` mt(22) mr(326) @ 203520000
`OffBeatBass` mt(22) mr(330) @ 234240000
`OffBeatBass` mt(22) mr(331) @ 261120000
`OffBeatBass` mt(22) mr(332) @ 314880000
`OffBeatBass` mt(22) mr(334) @ 330240000
`OffBeatBass` mt(22) mr(335) @ 360960000
`VeloFuzz` mt(23) mr(61) @ 92160000
`VeloFuzz` mt(23) mr(61) @ 203520000
`VeloDel` mt(24) mr(394) @ 55559657
`VeloDel` mt(24) mr(183) @ 111360000
`VeloDel` mt(24) mr(184) @ 115200000
`AcousticXY` mt(25) mr(440) @ 142080000
`AcousticXY` mt(25) mr(439) @ 222720000
`AcousticEchoChamber` mt(26) mr(63) @ 55559657
`AcousticEchoChamber` mt(26) mr(62) @ 184320000
`CoroBass` mt(27) mr(189) @ 57600000
`CoroBass` mt(27) mr(190) @ 180480000
`CoroBass` mt(27) mr(191) @ 261120000
`Gtr` mt(28) mr(274) @ 138240000
`Gtr` mt(28) mr(275) @ 268800000
`Gtr` mt(28) mr(275) @ 284160000
`Gtr` mt(28) mr(275) @ 299520000
`Gtr` mt(28) mr(275) @ 314880000
`Gtr` mt(28) mr(276) @ 330240000
`Gtr` mt(28) mr(276) @ 345600000
`Gtr` mt(28) mr(280) @ 360960000
`Theremin1` mt(29) mr(437) @ 122880000
`Theremin1` mt(29) mr(432) @ 138240000
`Theremin1` mt(29) mr(91) @ 153600000
`Theremin1` mt(29) mr(90) @ 234240000
`Theremin1` mt(29) mr(65) @ 268800000
`Theremin1` mt(29) mr(66) @ 330240000
`Theremin2` mt(30) mr(150) @ 61440000
`Theremin2` mt(30) mr(144) @ 76320000
`Theremin2` mt(30) mr(144) @ 91680000
`Theremin2` mt(30) mr(144) @ 107040000
`Theremin2` mt(30) mr(144) @ 122400000
`Theremin2` mt(30) mr(146) @ 137760000
`Theremin2` mt(30) mr(145) @ 152640000
`Theremin2` mt(30) mr(200) @ 153600000
`Theremin2` mt(30) mr(163) @ 188160000
`Theremin2` mt(30) mr(145) @ 202560000
`Theremin2` mt(30) mr(150) @ 203520000
`Theremin2` mt(30) mr(144) @ 218400000
`Theremin2` mt(30) mr(178) @ 233760000
`Theremin2` mt(30) mr(192) @ 234240000
`Theremin2` mt(30) mr(194) @ 264960000
`Theremin2` mt(30) mr(197) @ 268800000
`Theremin2` mt(30) mr(197) @ 284160000
`Theremin2` mt(30) mr(197) @ 299520000
`Theremin2` mt(30) mr(197) @ 314880000
`Theremin2` mt(30) mr(192) @ 330240000
`Theremin2` mt(30) mr(192) @ 360960000
`Theremin2` mt(30) mr(195) @ 391680000
`Theremin2` mt(30) mr(195) @ 395520000
`Theremin2` mt(30) mr(195) @ 399360000
`Theremin2` mt(30) mr(192) @ 1966080000
`Theremin2` mt(30) mr(194) @ 1996800000
`Theremin2` mt(30) mr(192) @ 2000640000
`Theremin2` mt(30) mr(194) @ 2031360000
`Theremin2` mt(30) mr(192) @ 2035200000
`Theremin2` mt(30) mr(194) @ 2065920000
`Theremin2` mt(30) mr(192) @ 2069760000
`Theremin2` mt(30) mr(194) @ 2100480000
`Theremin2` mt(30) mr(192) @ 2104320000
`Theremin2` mt(30) mr(194) @ 2135040000
`Theremin2` mt(30) mr(192) @ 2138880000
`Theremin2` mt(30) mr(194) @ 2169600000
`Theremin2` mt(30) mr(192) @ 2173440000
`Theremin2` mt(30) mr(194) @ 2204160000
`Theremin2` mt(30) mr(192) @ 2208000000
`Theremin2` mt(30) mr(194) @ 2238720000
`Theremin2` mt(30) mr(192) @ 2242560000
`Theremin2` mt(30) mr(194) @ 2273280000
`Theremin2` mt(30) mr(192) @ 2277120000
`Theremin2` mt(30) mr(194) @ 2307840000
`Theremin2` mt(30) mr(192) @ 2311680000
`Theremin2` mt(30) mr(194) @ 2342400000
`Theremin2` mt(30) mr(192) @ 2346240000
`Theremin2` mt(30) mr(194) @ 2376960000
`Theremin2` mt(30) mr(197) @ 2457600000
`Theremin2` mt(30) mr(197) @ 2472960000
`Theremin2` mt(30) mr(197) @ 2488320000
`Theremin2` mt(30) mr(197) @ 2503680000
`Theremin2` mt(30) mr(197) @ 2519040000
`Theremin2` mt(30) mr(197) @ 2534400000
`Theremin2` mt(30) mr(197) @ 2549760000
`Theremin2` mt(30) mr(197) @ 2565120000
`Theremin2` mt(30) mr(197) @ 2580480000
`Theremin2` mt(30) mr(197) @ 2595840000
`Theremin2` mt(30) mr(197) @ 2611200000
`Theremin2` mt(30) mr(197) @ 2626560000
`Theremin2` mt(30) mr(197) @ 2641920000
`Theremin2` mt(30) mr(197) @ 2657280000
`Theremin2` mt(30) mr(197) @ 2672640000
`Theremin2` mt(30) mr(197) @ 2688000000
`PianoMg` mt(31) mr(216) @ 84480000
`PianoMg` mt(31) mr(215) @ 92160000
`PianoMg` mt(31) mr(215) @ 107520000
`PianoMg` mt(31) mr(215) @ 122880000
`PianoMg` mt(31) mr(215) @ 138240000
`PianoMg` mt(31) mr(171) @ 153600000
`PianoMg` mt(31) mr(170) @ 158400000
`PianoMg` mt(31) mr(166) @ 168960000
`PianoMg` mt(31) mr(168) @ 170880000
`PianoMg` mt(31) mr(153) @ 184320000
`PianoMg` mt(31) mr(160) @ 234240000
`PianoMg` mt(31) mr(153) @ 264960000
`Tonka` mt(32) mr(164) @ 138240000
`Tonka` mt(32) mr(153) @ 184320000
`Tonka` mt(32) mr(160) @ 234240000
`Tonka` mt(32) mr(153) @ 264960000
`Slooon` mt(33) mr(216) @ 84480000
`Slooon` mt(33) mr(217) @ 92160000
`Slooon` mt(33) mr(218) @ 107520000
`Slooon` mt(33) mr(230) @ 153600000
`Slooon` mt(33) mr(217) @ 203520000
`Slooon` mt(33) mr(218) @ 218880000
`Slooon` mt(33) mr(223) @ 234240000
`Slooon` mt(33) mr(256) @ 238080000
`Slooon` mt(33) mr(226) @ 268800000
`Slooon` mt(33) mr(227) @ 284160000
`Slooon` mt(33) mr(228) @ 330240000
`Slooon` mt(33) mr(228) @ 360960000
`Slooon` mt(33) mr(229) @ 395520000
`Slooon` mt(33) mr(229) @ 399360000
`Slooon` mt(33) mr(172) @ 1966080000
`Slooon` mt(33) mr(173) @ 1970880000
`Slooon` mt(33) mr(174) @ 1981440000
`Slooon` mt(33) mr(175) @ 1983360000
`Slooon` mt(33) mr(176) @ 1996800000
`Slooon` mt(33) mr(172) @ 2000640000
`Slooon` mt(33) mr(173) @ 2005440000
`Slooon` mt(33) mr(174) @ 2016000000
`Slooon` mt(33) mr(175) @ 2017920000
`Slooon` mt(33) mr(176) @ 2031360000
`Slooon` mt(33) mr(172) @ 2035200000
`Slooon` mt(33) mr(173) @ 2040000000
`Slooon` mt(33) mr(174) @ 2050560000
`Slooon` mt(33) mr(175) @ 2052480000
`Slooon` mt(33) mr(176) @ 2065920000
`Slooon` mt(33) mr(172) @ 2069760000
`Slooon` mt(33) mr(173) @ 2074560000
`Slooon` mt(33) mr(174) @ 2085120000
`Slooon` mt(33) mr(175) @ 2087040000
`Slooon` mt(33) mr(176) @ 2100480000
`Slooon` mt(33) mr(172) @ 2104320000
`Slooon` mt(33) mr(173) @ 2109120000
`Slooon` mt(33) mr(174) @ 2119680000
`Slooon` mt(33) mr(175) @ 2121600000
`Slooon` mt(33) mr(176) @ 2135040000
`Slooon` mt(33) mr(172) @ 2138880000
`Slooon` mt(33) mr(173) @ 2143680000
`Slooon` mt(33) mr(174) @ 2154240000
`Slooon` mt(33) mr(175) @ 2156160000
`Slooon` mt(33) mr(176) @ 2169600000
`Slooon` mt(33) mr(172) @ 2173440000
`Slooon` mt(33) mr(173) @ 2178240000
`Slooon` mt(33) mr(174) @ 2188800000
`Slooon` mt(33) mr(175) @ 2190720000
`Slooon` mt(33) mr(176) @ 2204160000
`Slooon` mt(33) mr(172) @ 2208000000
`Slooon` mt(33) mr(173) @ 2212800000
`Slooon` mt(33) mr(174) @ 2223360000
`Slooon` mt(33) mr(175) @ 2225280000
`Slooon` mt(33) mr(176) @ 2238720000
`Slooon` mt(33) mr(172) @ 2242560000
`Slooon` mt(33) mr(173) @ 2247360000
`Slooon` mt(33) mr(174) @ 2257920000
`Slooon` mt(33) mr(175) @ 2259840000
`Slooon` mt(33) mr(176) @ 2273280000
`Slooon` mt(33) mr(172) @ 2277120000
`Slooon` mt(33) mr(173) @ 2281920000
`Slooon` mt(33) mr(174) @ 2292480000
`Slooon` mt(33) mr(175) @ 2294400000
`Slooon` mt(33) mr(176) @ 2307840000
`Slooon` mt(33) mr(172) @ 2311680000
`Slooon` mt(33) mr(173) @ 2316480000
`Slooon` mt(33) mr(174) @ 2327040000
`Slooon` mt(33) mr(175) @ 2328960000
`Slooon` mt(33) mr(176) @ 2342400000
`Slooon` mt(33) mr(172) @ 2346240000
`Slooon` mt(33) mr(173) @ 2351040000
`Slooon` mt(33) mr(174) @ 2361600000
`Slooon` mt(33) mr(175) @ 2363520000
`Slooon` mt(33) mr(176) @ 2376960000
`Slooon` mt(33) mr(222) @ 2457600000
`Slooon` mt(33) mr(222) @ 2519040000
`Slooon` mt(33) mr(222) @ 2580480000
`Slooon` mt(33) mr(222) @ 2641920000
`BreakHit` mt(34) mr(327) @ 122880000
`BreakHit` mt(34) mr(328) @ 153380762
`BreakHit` mt(34) mr(326) @ 203520000
`BreakHit` mt(34) mr(329) @ 234240000
`BreakHit` mt(34) mr(325) @ 261120000
`BreakHit` mt(34) mr(324) @ 318720000
`Tango` mt(35) mr(412) @ 92160000
`Tango` mt(35) mr(255) @ 153600000
`Tango` mt(35) mr(256) @ 157440000
`Tango` mt(35) mr(223) @ 234240000
`Tango` mt(35) mr(256) @ 238080000
`Tango` mt(35) mr(226) @ 268800000
`Tango` mt(35) mr(227) @ 284160000
`Tango` mt(35) mr(224) @ 330240000
`Tango` mt(35) mr(221) @ 360960000
`Tango` mt(35) mr(225) @ 395520000
`Tango` mt(35) mr(225) @ 399360000
`Wayo` mt(36) mr(445) @ 61440000
`Wayo` mt(36) mr(445) @ 76800000
`Wayo` mt(36) mr(445) @ 92160000
`Wayo` mt(36) mr(445) @ 107520000
`Wayo` mt(36) mr(445) @ 122880000
`Wayo` mt(36) mr(445) @ 138240000
`Wayo` mt(36) mr(451) @ 153600000
`Wayo` mt(36) mr(445) @ 203520000
`Wayo` mt(36) mr(445) @ 218880000
`Wayo` mt(36) mr(451) @ 234240000
`Wayo` mt(36) mr(456) @ 268800000
`Wayo` mt(36) mr(457) @ 284160000
`Wayo` mt(36) mr(458) @ 299520000
`Wayo` mt(36) mr(447) @ 314880000
`Wayo` mt(36) mr(451) @ 330240000
`Wayo` mt(36) mr(451) @ 360960000
`Wayo` mt(36) mr(452) @ 395520000
`Wayo` mt(36) mr(452) @ 399360000
`Wayo` mt(36) mr(455) @ 403200000

Track name (Track#) (WAV filename) @ Absolute + Into-sample, Length:
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 1612800 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 2016000 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 2419200 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 2822400 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 3225600 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 3628800 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 4032000 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 4435200 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 4838400 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 4939200 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 5342400 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 5745600 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 6148800 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 6552000 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 6955200 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 7056000 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 7459200 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 7862400 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 8265600 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 8668800 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 9072000 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 9475200 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 9878400 + 0, 438857
`PrgBrk` t(0) (ProgrammedBreak.L.wav) @ 10281600 + 0, 329142
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 1612800 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 2016000 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 2419200 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 2822400 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 3225600 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 3628800 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 4032000 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 4435200 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 4838400 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 4939200 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 5342400 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 5745600 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 6148800 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 6552000 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 6955200 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 7056000 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 7459200 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 7862400 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 8265600 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 8668800 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 9072000 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 9475200 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 9878400 + 0, 438857
`PrgBrk` t(1) (ProgrammedBreak.R.wav) @ 10281600 + 0, 329142
`KitRibbon` t(2) (KitRibbon_04.wav) @ 1512000 + 0, 109714
`KitRibbon` t(2) (KitRibbon_02.wav) @ 1612800 + 0, 877714
`KitRibbon` t(2) (KitRibbon_02.wav) @ 2419200 + 0, 877714
`KitRibbon` t(2) (KitRibbon_02.wav) @ 3225600 + 0, 877714
`KitRibbon` t(2) (KitRibbon_03.wav) @ 4032000 + 0, 987428
`KitRibbon` t(2) (KitRibbon_02.wav) @ 4939200 + 0, 877714
`KitRibbon` t(2) (KitRibbon_02.wav) @ 5342400 + 0, 877714
`KitRibbon` t(2) (KitRibbon_03.wav) @ 6148800 + 0, 987428
`KitRibbon` t(2) (KitRibbon_03.wav) @ 7056000 + 0, 877714
`KitRibbon` t(2) (KitRibbon_03.wav) @ 7862400 + 0, 877714
`KitRibbon` t(2) (KitRibbon_03.wav) @ 8668800 + 0, 877714
`KitRibbon` t(2) (KitRibbon_03.wav) @ 9475200 + 0, 987428
`KitRibbon` t(2) (KitRibbon_03.wav) @ 10382400 + 877714, 109714
`KitRibbon` t(2) (KitRibbon_03.wav) @ 10483200 + 877714, 109714
`KitCondenser` t(3) (KitCondenser_03.wav) @ 1512000 + 0, 109714
`KitCondenser` t(3) (KitCondenser_02.wav) @ 1612800 + 0, 877714
`KitCondenser` t(3) (KitCondenser_02.wav) @ 2419200 + 0, 877714
`KitCondenser` t(3) (KitCondenser_02.wav) @ 3225600 + 0, 877714
`KitCondenser` t(3) (KitCondenser_Coro.wav) @ 4032000 + 0, 987428
`KitCondenser` t(3) (KitCondenser_02.wav) @ 4939200 + 0, 877714
`KitCondenser` t(3) (KitCondenser_02.wav) @ 5342400 + 0, 877714
`KitCondenser` t(3) (KitCondenser_Coro.wav) @ 6148800 + 0, 987428
`KitCondenser` t(3) (KitCondenser_Coro.wav) @ 7056000 + 0, 877714
`KitCondenser` t(3) (KitCondenser_Coro.wav) @ 7862400 + 0, 877714
`KitCondenser` t(3) (KitCondenser_Coro.wav) @ 8668800 + 0, 877714
`KitCondenser` t(3) (KitCondenser_Coro.wav) @ 9475200 + 0, 987428
`KitCondenser` t(3) (KitCondenser_Coro.wav) @ 10382400 + 877714, 109714
`KitCondenser` t(3) (KitCondenser_Coro.wav) @ 10483200 + 877714, 109714
`KitCondenserLlel` t(4) (KitCondenser.dup1_03.wav) @ 1512000 + 0, 109714
`KitCondenserLlel` t(4) (KitCondenser.dup1_01.wav) @ 1612800 + 0, 877714
`KitCondenserLlel` t(4) (KitCondenser.dup1_01.wav) @ 2419200 + 0, 877714
`KitCondenserLlel` t(4) (KitCondenser.dup1_01.wav) @ 3225600 + 0, 877714
`KitCondenserLlel` t(4) (KitCondenser.dup1_02.wav) @ 4032000 + 0, 987428
`KitCondenserLlel` t(4) (KitCondenser.dup1_01.wav) @ 4939200 + 0, 877714
`KitCondenserLlel` t(4) (KitCondenser.dup1_01.wav) @ 5342400 + 0, 877714
`KitCondenserLlel` t(4) (KitCondenser.dup1_02.wav) @ 6148800 + 0, 987428
`KitCondenserLlel` t(4) (KitCondenser.dup1_02.wav) @ 7056000 + 0, 877714
`KitCondenserLlel` t(4) (KitCondenser.dup1_02.wav) @ 7862400 + 0, 877714
`KitCondenserLlel` t(4) (KitCondenser.dup1_02.wav) @ 8668800 + 0, 877714
`KitCondenserLlel` t(4) (KitCondenser.dup1_02.wav) @ 9475200 + 0, 987428
`KitCondenserLlel` t(4) (KitCondenser.dup1_02.wav) @ 10382400 + 877714, 109714
`KitCondenserLlel` t(4) (KitCondenser.dup1_02.wav) @ 10483200 + 877714, 109714
`AcousticXY` t(5) (AcousticXY_01.L.wav) @ 1512000 + 0, 10313143
`AcousticXY` t(6) (AcousticXY_01.R.wav) @ 1512000 + 0, 10313143
`AcousticEchoChamber` t(7) (AcousticEchoChamber_01.wav) @ 1512000 + 0, 10313143
`Gtr` t(8) (Gtr.wav) @ 1512000 + 0, 10368000
`KellyLead` t(9) (KellyLead_01.wav) @ 2318400 + 0, 9106286
`SpaceEchoPrint` t(10) (SpaceEchoPrint_01.L.wav) @ 2318400 + 0, 9325715
`SpaceEchoPrint` t(11) (SpaceEchoPrint_01.R.wav) @ 2318400 + 0, 9325715
`HarmzA` t(12) (HarmzA_01.wav) @ 5040000 + 0, 438857
`HarmzA` t(12) (HarmzA_02.wav) @ 5796000 + 0, 219428
`HarmzA` t(12) (HarmzA_03.wav) @ 7660800 + 0, 2797714
`HarmAChmb` t(13) (HarmAChmb_01.wav) @ 5040000 + 0, 438857
`HarmAChmb` t(13) (HarmAChmb_02.wav) @ 5796000 + 0, 219428
`HarmAChmb` t(13) (HarmAChmb_03.wav) @ 7660800 + 0, 2797714
`HarmzB` t(14) (HarmzB_01.wav) @ 5040000 + 0, 438857
`HarmzB` t(14) (HarmzB_02.wav) @ 5796000 + 0, 219428
`HarmzB` t(14) (HarmzB_03.wav) @ 7660800 + 0, 2797714
`HarmzBChmb` t(15) (HarmzBChmb_01.wav) @ 5040000 + 0, 438857
`HarmzBChmb` t(15) (HarmzBChmb_02.wav) @ 5796000 + 0, 219428
`HarmzBChmb` t(15) (HarmzBChmb_03.wav) @ 7660800 + 0, 2797714
kelly.txt (31,189 bytes)

zamaudio

2019-06-25 10:16

reporter   ~0020687

Opens the full session.

Issue History

Date Modified Username Field Change
2017-01-24 13:58 Ilaw New Issue
2017-01-24 14:02 Ilaw File Added: Capture.PNG
2017-01-24 14:02 Ilaw File Added: Capture2.PNG
2017-01-24 14:06 Ilaw Note Added: 0019305
2017-01-24 14:06 Ilaw Note Edited: 0019305 View Revisions
2017-01-24 14:08 Ilaw Sponsorship Added Ilaw: US$ 5
2017-01-24 14:08 Ilaw Sponsorship Total 0 => 5
2017-01-24 14:12 Ilaw File Added: AAT.PNG
2017-01-24 14:12 Ilaw File Added: importArdour.PNG
2017-01-24 14:14 Ilaw Note Edited: 0019305 View Revisions
2017-01-24 14:15 Ilaw Note Edited: 0019305 View Revisions
2017-01-25 01:02 Ilaw Note Edited: 0019305 View Revisions
2017-01-25 01:04 Ilaw Note Edited: 0019305 View Revisions
2017-01-26 11:47 zamaudio Note Added: 0019313
2017-01-26 12:50 Ilaw File Added: Kelly Malone - Earth and Stars.ptx
2017-01-26 12:50 Ilaw Note Added: 0019314
2017-01-27 07:13 zamaudio Note Added: 0019318
2017-01-27 15:32 Ilaw Note Added: 0019320
2019-06-25 10:06 zamaudio File Added: kelly.txt
2019-06-25 10:06 zamaudio Note Added: 0020686
2019-06-25 10:16 zamaudio Status new => closed
2019-06-25 10:16 zamaudio Resolution open => fixed
2019-06-25 10:16 zamaudio Note Added: 0020687